aaas.org 6 packages

Last scanned onΒ Oct 27 at 06:10 PM
axios 0.19.0VulnerableOutdated
Promise based HTTP client for the browser and node.js
License
MIT
Footprint
10 KB
Vulnerabilities
Axios vulnerable to Server-Side Request Forgery
Affected versions >=0 <0.21.1
axios Inefficient Regular Expression Complexity vulnerability
Affected versions >=0 <0.21.2
Matched Modules
Version distribution in production
974
0.21.4
579
0.19.2
554
0.21.1
487
0.19.1
473
0.27.2
115
0.19.0
es5-ext 0.10.24 - 0.10.49VulnerableOutdated
ECMAScript extensions and shims
is-buffer 2.0.0 - 2.0.5
Determine if an object is a Buffer
timers-browserify 2.0.9Outdated
timers module for browserify
promise-polyfill 8.0.0Outdated
Lightweight promise polyfill. A+ compliant
instantsearch.js 3.1.0 - 3.7.0Outdated
InstantSearch.js is a JavaScript library for building performant and instant search experiences with Algolia.